# Express Checkout Payment Methods

4 operations of the [Checkout Configuration API](/api/partners/checkout-configuration.md).

- `GET /v1/config/expressCheckoutPaymentMethods` — [List all active express checkout payment methods rows for a merchant](/api/partners/checkout-configuration/get-config-value-list-2.md)
- `PUT /v1/config/expressCheckoutPaymentMethods` — [Upsert express checkout payment methods for a merchant and one or more countries](/api/partners/checkout-configuration/upsert-2.md)
- `DELETE /v1/config/expressCheckoutPaymentMethods` — [Soft-delete express checkout payment methods for a merchant and optional country](/api/partners/checkout-configuration/delete-2.md)
- `GET /v1/config/country/{country}/expressCheckoutPaymentMethods` — [Get resolved express checkout payment methods for a merchant and country](/api/partners/checkout-configuration/get-config-value-2.md)
